@itemWidth: 2.5rem;


.view .pitch {
    margin-bottom: @margin *2;
}

.view .sidebar-header h1 {
    padding-top: @margin * 0.5;
}

.view .switcher {
    top: -1px;
    width: @itemWidth;

    .switch-item {
        width: @itemWidth;
        height: @itemWidth;
    }

    .switch-item {
        span.picto {
            display: block;
            width: @itemWidth;
            height: @itemWidth;
        }

        &.active span.picto {
            border-color: @activeColor;
            background-color: @activeColor;

            &:before {
                color: @white;
            }
        }

        &:hover span.picto {
            background-color: @activeColorHover;

            &:before {
                color: @activeColor;
            }
        }

        &.active:hover span.picto {
            background-color: @activeColor;

            &:before {
                color: @white;
            }
        }
    }

    .switch-item .picto:before {
        font-size: 1rem;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        color: @activeColor;
    }
}

.view .map-wrapper .map-scale {
    right: 0px;
    left: initial;
    border-right: 0px;
    padding-left: 0.5rem;
}

.view .control-box {
    bottom: calc(~"16px + (@{margin}/2)");
}

.view .vertical-split .map-wrapper .control-box {
    flex-direction: row;
    width: auto;

    >* {
        margin-left: (@margin / 2);
    }
}

.view .map-navigator .map-list .map-tile .map-tile-img {
    border-radius: 0.5rem;
}



.sidebar__wrapper h3:last-of-type {
    display: none !important;
}

.print-block {
    .a3 {
        display: none;
    }
}